/* ------------------------------------------------------------------------------
     MAIN
-------------------------------------------------------------------------------*/
.main {
  background-color: #F9FAFC;
  padding: 30px 15px;
}
@media screen and (min-width: 769px) {
  .main {
    padding: 60px 5px;
  }
}

.main_visual {
  background-image: url(../images/bg_page.png);
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 769px) {
  .main_visual {}
}

.visual_tit__wrap {
  font-family: 'Lato', sans-serif;
  padding: 25px 15px 30px;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .visual_tit__wrap {
    padding: 60px 15px 70px;
  }
}

.visual__tit {
  color: #fff;
  font-size: 24px;
}
@media screen and (min-width: 769px) {
  .visual__tit {
    font-size: 40px;
  }
}

.visual_sub__tit {
  color: #fff;
  font-size: 16px;
}
@media screen and (min-width: 769px) {
  .visual_sub__tit {
    font-size: 20px;
  }
}

/* ------------------------------------------------------------------------------
     CATEGORY
-------------------------------------------------------------------------------*/
.l_categry__wrap {}
@media screen and (min-width: 769px) {
  .l_categry__wrap {
    max-width: 680px;
    margin: 0 auto;
  }
}

.l_news__list {
  background-color: #fff;
  box-shadow: 0 4px 8px #ccc;
  display: block;
  padding: 15px;
  margin-bottom: 15px;
}
@media screen and (min-width: 769px) {
  .l_news__list {
    padding: 30px;
    margin-bottom: 30px;
  }
}

.l_news__date {
  border-bottom: 1px solid #7FBCD9;
  color: #7FBCD9;
  font-size: 14px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  text-align: right;
}
@media screen and (min-width: 769px) {
  .l_news__date {
    padding: 0 30px 10px;
  }
}

.l_news_sub__tit {}
@media screen and (min-width: 769px) {
  .l_news_sub__tit {
    padding: 0 30px;
  }
}

.l_news_sub__tit span {
  color: #7FBCD9;
  display: block;
  margin-right: 30px;
}
@media screen and (min-width: 769px) {
  .l_news_sub__tit span {
    display: inline-block;
  }
}

/* ------------------------------------------------------------------------------
     ページナビゲーション
-------------------------------------------------------------------------------*/
.paginavi__wrap {
  max-width: 1200px;
  margin: 30px auto;
}
@media screen and (min-width: 769px) {
  .paginavi__wrap {
    margin: 60px auto;
  }
}

.page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (min-width: 769px) {
  .page-numbers {}
}

.paginavi__wrap li {
  display: table;
  width: 30px;
  height: 30px;
  margin: 0 5px;
}
@media screen and (min-width: 769px) {
  .paginavi__wrap li {
    margin: 0 5px;
    width: 40px;
    height: 40px;
  }
}

.paginavi__wrap li a {
  background-color: #7fbcd9;
}

.paginavi__wrap li span {
  background-color: #25BBED;
}

.paginavi__wrap li a,
.paginavi__wrap li span {
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .paginavi__wrap li a,
  .paginavi__wrap li span {
    font-size: 16px;
  }
}

/* ------------------------------------------------------------------------------
     記事ページ
-------------------------------------------------------------------------------*/
.single_clumn__wrap {
  max-width: 1300px;
  margin: 0 auto;
  padding: 10px 0 0;
}
@media screen and (min-width: 769px) {
  .single_clumn__wrap {
    display: flex;
    justify-content: space-between;
    padding: 30px 5px;
  }
}

.single_clumn__left {
  margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
  .single_clumn__left {
    width: 73%;
    margin-bottom: 0;
  }
}

.single__wrap {
  box-shadow: 0 4px 8px #ccc;
  background-color: #FFFFFF;
  padding: 20px;
  margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
  .single__wrap {
    padding: 30px;
  }
}

.single__wrap a {
  color: #7FBCD9;
}

.single__thumbnail {
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .single__thumbnail {
    margin-bottom: 20px;
  }
}

.single_tit__wrap {
  margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
  .single_tit__wrap {
    margin-bottom: 30px;
  }
}

.single__tit {
  color: #7FBCD9;
  border-bottom: 1px solid #7FBCD9;
  padding-bottom: 15px;
  margin-bottom: 5px;
}
@media screen and (min-width: 769px) {
  .single__tit {
    margin-bottom: 10px;
  }
}

.single__date {
  color: #7FBCD9;
  text-align: right;
}

.footer_news__wrap {
  max-width: 360px;
  margin: 0 auto;
}

.footer_news__wrap .footer_contact_img__wrap {
  font-size: 16px;
  padding: 15px;
}

/* ------------------------------------------------------------------------------
     サイドバナー
-------------------------------------------------------------------------------*/
.single_clumn__right {}
@media screen and (min-width: 769px) {
  .single_clumn__right {
    width: 24%;
  }
}

.side_area__wrap {
  box-shadow: 0 4px 8px #ccc;
  background-color: #fff;
  padding: 20px;
  margin-bottom: 20px;
}
@media screen and (min-width: 769px) {
  .side_area__wrap {
    padding: 30px;
    margin-bottom: 30px;
  }
}

.side__tit {
  border-bottom: 2px dotted #7fbcd9;
  padding-bottom: 10px;
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .side__tit {
    font-size: 21px;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
}

.single_clumn__right ul {}
@media screen and (min-width: 769px) {
  .single_clumn__right ul {}
}

.single_clumn__right ul li {
  border-bottom: 1px dotted #CCCCCC;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
@media screen and (min-width: 769px) {
  .single_clumn__right ul li {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
}

.single_clumn__right ul li:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 769px) {
  .single_clumn__right ul li:last-child {
    margin-bottom: 0;
  }
}

.single_clumn__right ul li a {
  font-size: 14px;
  font-weight: bold;
}
@media screen and (min-width: 769px) {
  .single_clumn__right ul li a {
    font-size: 16px;
  }
}

/* ------------------------------------------------------------------------------
     下層ページ 共通
-------------------------------------------------------------------------------*/
.inner h1 {
  font-size: 24px;
}
@media screen and (min-width: 769px) {
  .inner h1 {
    font-size: 26px;
  }
}

.inner h2 {
  color: #7fbcd9;
  font-size: 22px;
  margin-top: 30px;
  margin-bottom: 20px;
  line-height: 1.3;
}
@media screen and (min-width: 769px) {
  .inner h2 {
    font-size: 24px;
    margin-top: 60px;
    margin-bottom: 30px;
  }
}

.h2_border { border-bottom: 1px dotted #7fbcd9; padding-bottom: 10px;}

.inner h3 {
  border-left: 6px double #7fbcd9;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1;
  padding: 5px 15px;
}
@media screen and (min-width: 769px) {
  .inner h3 {
    font-size: 22px;
    margin-top: 40px;
    margin-bottom: 20px;
  }
}

.inner h4 {
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative;
  padding: 1.5rem 1rem;
}
@media screen and (min-width: 769px) {
  .inner h4 {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

.inner h4:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 7px;
  content: '';
  background-image: -webkit-repeating-linear-gradient(135deg, #7fbcd9, #7fbcd9 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #7fbcd9, #7fbcd9 1px, transparent 2px, transparent 5px);
  background-size: 7px 7px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.inner h5 {
  color: #7fbcd9;
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media screen and (min-width: 769px) {
  .inner h5 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

.inner p {
  margin-bottom: 15px;
  line-height: 1.8;
}
@media screen and (min-width: 769px) {
  .inner p {
    margin-bottom: 30px;
    line-height: 2.0;
  }
}

/* ------------------------------------------------------------------------------
   固定ページ 共通
-------------------------------------------------------------------------------*/
.main__wrap {
  max-width: 1000px;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .main__wrap {}
}

.mt10 {
  margin-top: 10px;
}

.box_shadow {
  box-shadow: 0 4px 8px #ccc;
}

/* ------------------------------------------------------------------------------
   よくある質問
-------------------------------------------------------------------------------*/
.price-item {
  box-shadow: 0 4px 8px #ccc;
  background-color:#fff;
  padding: 20px;
  margin: 20px 0;
}
@media screen and (min-width: 769px) {
  .price-item {
    padding: 40px 50px;
    margin: 30px 0;
  }
}

.price-item__tit {
  border-bottom:1px dashed #c3c3c3;
  padding: 0 0 10px 0;
  margin-bottom: 10px!important;
}
@media screen and (min-width: 769px) {
  .price-item__tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 15px 0;
    margin-bottom: 15px!important;
  }
}

.price-item_tit__left {
  color: #7fbcd9;
  font-size: 18px;
}

.price-item_tit__right {
  text-align: right;
}
@media screen and (min-width: 769px) {
  .price-item_tit__right {}
}

.price-item__txt {
  color: #3d3d3d;
  position: relative;
  margin-bottom: 0;
}
@media screen and (min-width: 769px) {
  .price-item__txt {}
}

.price-item__txt p {
  margin-bottom: 0;
}

/* ------------------------------------------------------------------------------
   お問い合わせ
-------------------------------------------------------------------------------*/
.wpcf7-form {
  background-color: #F9FCFF;
  margin: 0;
  padding-top: 40px;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .wpcf7-form {
    padding: 60px 0 40px;
    margin: 0;
  }
}

.form_flex_wrap {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .form_flex_wrap {
    margin: 0 0px 20px;
  }
}
@media screen and (min-width: 768px) {
  .form_flex_wrap {
    width: 85%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto 20px;
    max-width: 870px;
    width: 90%;
  }
}

.form_acceptance_wrap {
  display: flex;
  font-weight: bold;
  justify-content: flex-start;
  align-items: center;
}

.form_acceptance_wrap a {
  color: #1a4d92;
}

.form_acceptance_wrap .wpcf7-form-control-wrap {
  display: inline-block;
  margin-right: 10px;
}

.form_item {
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
  letter-spacing: 1px;
  text-align: left;
}
@media screen and (min-width: 769px) {
  .form_item {
    margin-bottom: 0;
    font-size: 14px;
    width: 280px;
    margin-right: 60px;
  }
}

.form_item span {
  font-size: 9px;
  margin-left: 5px;
}
@media screen and (min-width: 769px) {
  .form_item span {
    display: block;
    margin-left: 0;
    margin-top: 5px;
  }
}

@media screen and (max-width: 767px) {
  .submit_button {
    width: 80%;
  }
}

.form_answer input[type="date"], .form_answer input[type="text"], .form_answer input[type="email"], .form_answer input[type="tel"], .form_answer textarea, .form_answer select {
  width: 100%;
  padding: 14px 20px;
  border: none;
  line-height: 120%;
  min-height: 50px;
  letter-spacing: .05em;
  font-size: 14px;
  background-color: #fff;
  border: 1px solid #707070;
}
@media screen and (max-width: 767px) {
  .form_answer input[type="date"], .form_answer input[type="text"], .form_answer input[type="email"], .form_answer input[type="tel"], .form_answer textarea, .form_answer select {
    font-size: 16px;
    padding: 12px 10px;
  }
}

.form_answer {
  text-align: left;
}
@media screen and (min-width: 769px) {
  .form_answer {
    width: calc(100% - 100px);
  }
}

.form_answer label {
  font-weight: normal;
  width: 100%;
}

.form_answer .textarea {
  border: 1px solid #707070;
  height: 110px;
  width: 100%;
}
@media screen and (min-width: 769px) {
  .form_answer .textarea {
    height: 170px;
    width: 100%;
  }
}

.submit_button {
  width: 100%;
  max-width: 300px;
  height: 50px;
  border: none;
  border: 1px solid #7fbcd9!important;
  background-color: #7fbcd9!important;
  color: #fff!important;
  margin: 30px auto!important;
  display: block!important;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
@media screen and (min-width: 769px) {
  .submit_button {
    margin: 60px auto 0!important;
    font-size: 16px;
    height: 60px;
    max-width: 450px;
  }
}

.submit_button:hover {
  background-color: #fff!important;
  color: #7fbcd9!important;
  cursor: pointer;
  opacity: 1;
}

.wpcf7-response-output {
  max-width: 800px;
  margin: 0 auto!important;
  padding: 10px!important;
}
@media screen and (min-width: 769px) {
  .wpcf7-response-output {
    font-size: 14px;
    text-align: center;
  }
}

@media screen and (min-width: 769px) {
  .form_request_wrap {
    margin-bottom: 50px!important;
  }
}

span.wpcf7-list-item:nth-child(1) {
  display: inline-block;
  margin: 0 0 0 0;
}

strong.red {
  background-color: #E23435;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  padding: 2px 10px;
  margin-left: 20px;
}

span.wpcf7-list-item {
  display: block!important;
  margin: 0!important;
}

.wpcf7-list-item-label {
  margin-right: 10px;
}

.wpcf7-radio .wpcf7-list-item {
  display: flex!important;
  align-items: center;
}

.wpcf7-radio .wpcf7-list-item-label {
  margin-left: 3px!important;
}

/* ------------------------------------------------------------------------------
   固定ページ 共通
-------------------------------------------------------------------------------*/
.page__inner {
  padding: 0 15px;
}
@media screen and (min-width: 769px) {
  .page__inner {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 5px;
  }
}

.page__wrapper {
  padding: 0 15px;
}
@media screen and (min-width: 769px) {
  .page__wrapper {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 5px;
  }
}

/* ------------------------------------------------------------------------------
   About us / standard FPについて
-------------------------------------------------------------------------------*/
.main_visual.about {
  background-image: url(../images/visual_about@2x.png);
}

.about_sec__01 {
  background-image: url(../images/bg_gray_under.png);
  background-repeat: no-repeat;
  background-position: right top 15%;
  background-size: 60%;
  padding: 15px 0 30px;
}
@media screen and (min-width: 769px) {
  .about_sec__01 {
    padding: 100px 0 210px;
  }
}

@media screen and (min-width: 769px) {
  .flex_under__left {
    width: 48%;
  }
}

@media screen and (min-width: 1280px) {
  .flex_under_left_tit__wrap {
    margin-left: 100px;
  }
}

.about_under__txt {
  font-size: 14px;
  margin-top: 5px;
}
@media screen and (min-width: 769px) {
  .about_under__txt {
    max-width: 520px;
    margin-right: auto;
    margin-top: 0;
  }
}

.about_under__txt span {
  color: #7EBDD9;
  font-size: 16px;
}
@media screen and (min-width: 769px) {
  .about_under__txt span {}
}

@media screen and (min-width: 769px) {
  .about_under__tit {
    margin: 40px 0;
    letter-spacing: 6px;
  }
}

.about_under__tit.vision__tit {
  margin-bottom: 30px;
}
@media screen and (min-width: 769px) {
  .about_under__tit.vision__tit {
    margin: 40px 0 60px;
  }
}

.about_sec__02 {
  background-image: url(../images/bg_gray_under.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 60%;
  padding: 15px 0;
}
@media screen and (min-width: 769px) {
  .about_sec__02 {
    padding: 70px 0 140px;
  }
}

@media screen and (min-width: 769px) {
  .about_sec__02 .main__tit {
    justify-content: flex-end;
    margin-bottom: 20px;
  }
}

.about_sec__02 .about_under__tit {
  margin-bottom: 40px;
}
@media screen and (min-width: 769px) {
  .about_sec__02 .about_under__tit {
    text-align: right;
    margin: 20px 0 60px;
  }
}

.vision_card__wrap {
  background-color: #fff;
  box-shadow: 0 4px 8px #ccc;
  border: 2px solid #5FB2CB;
  padding: 15px;
  position: relative;
  margin: 0 15px 30px;
}
@media screen and (min-width: 769px) {
  .vision_card__wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 0 40px;
    padding: 30px;
  }
}

.vision_card__num {
  position: absolute;
  top: -20px;
  left: -20px;
  width: 40px;
}
@media screen and (min-width: 769px) {
  .vision_card__num {
    top: -40px;
    left: -40px;
    width: 80px;
  }
}

.vision_card__img {
  text-align: center;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .vision_card__img {
    width: 25%;
    margin-bottom: 0;
  }
}

.vision_card_txt__wrap {}
@media screen and (min-width: 769px) {
  .vision_card_txt__wrap {
    width: 70%;
  }
}

.vision_card__tit {
  font-size: 16px;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .vision_card__tit {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

.vision_card__txt {
  font-size: 14px;
}
@media screen and (min-width: 769px) {
  .vision_card__txt {}
}

.about_sec__03 {
  background-image: url(../images/bg_gray_under.png);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 60%;
  padding: 15px 0 30px;
}
@media screen and (min-width: 769px) {
  .about_sec__03 {
    padding: 70px 0 100px;
  }
}

.about_sec__04 {
  background-color: #F9FAFC;
  padding: 15px 0 30px;
}
@media screen and (min-width: 769px) {
  .about_sec__04 {
    padding: 70px 0;
  }
}

/* ------------------------------------------------------------------------------
   Service / サービス
-------------------------------------------------------------------------------*/
.main_visual.service {
  background-image: url(../images/visual_service@2x.png);
}

.service_sec__01 {
  background-image: url(../images/bg_gray_under.png);
  background-repeat: no-repeat;
  background-position: left top 8%;
  background-size: 55%;
  padding: 5px 0 30px;
}
@media screen and (min-width: 769px) {
  .service_sec__01 {
    padding: 70px 0 90px;
  }
}

.about_sec_tit__01 {
  margin: 15px auto 0;
}
@media screen and (min-width: 769px) {
  .about_sec_tit__01 {
    margin: 40px auto 0;
  }
}

.service__tit {
  color: #7FBCD9;
  font-size: 18px;
}
@media screen and (min-width: 769px) {
  .service__tit {
    font-size: 20px;
  }
}

.service_sub__tit {
  font-size: 16px;
}
@media screen and (min-width: 769px) {
  .service_sub__tit {
    font-size: 18px;
    margin-bottom: 5px;
  }
}

@media screen and (min-width: 769px) {
  .flew__reverse {
    flex-flow: row-reverse;
  }
}

@media screen and (min-width: 769px) {
  .flew__reverse .about_under__txt,
  .service_sec__04 .about_under__txt,
  .service_sec__06 .about_under__txt {
    max-width: 600px;
  }
}

.service_sec__04 .about_under__txt,
.service_sec__06 .about_under__txt {
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .service_sec__04 .about_under__txt,
  .service_sec__06 .about_under__txt {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 769px) {
  .flew__reverse .flex_under__left {
    width: 50%;
  }
}

.service_sec__02 {
  background-image: url(../images/bg_gray_under.png);
  background-repeat: no-repeat;
  background-position: right top 8%;
  background-size: 55%;
  padding: 5px 0 30px;
}
@media screen and (min-width: 769px) {
  .service_sec__02 {
    padding: 75px 0 100px;
  }
}

.service_sec__04 {
  padding: 5px 0 0;
}
@media screen and (min-width: 769px) {
  .service_sec__04 {
    padding: 75px 0 30px;
  }
}

.service_sec__05 {
  padding: 5px 0 30px;
}
@media screen and (min-width: 769px) {
  .service_sec__05 {
    padding: 25px 0 120px;
  }
}

@media screen and (min-width: 769px) {
  .service_sec__05 .about_under__txt {
    margin-top: 40px;
  }
}

.service_ico__img {
  max-width: 35px;
}
@media screen and (min-width: 769px) {
  .service_ico__img {
    max-width: 70px;
  }
}

.service_ico_tit__wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .service_ico_tit__wrap {
    margin-bottom: 15px;
  }
}

.service_ico__tit {
  color: #7FBCD9;
  font-size: 16px;
  font-weight: bold;
  margin: 0 15px;
}
@media screen and (min-width: 769px) {
  .service_ico__tit {
    font-size: 20px;
  }
}

.service_ico__tit span {
  display: inline-block;
  font-size: 20px;
  margin-right: 15px;
}
@media screen and (min-width: 769px) {
  .service_ico__tit span {
    font-size: 28px;
  }
}

.card_blue_inner__wrap {
  padding: 0 15px;
}
@media screen and (min-width: 769px) {
  .card_blue_inner__wrap {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 5px;
  }
}

.card_blue__wrap {
  background-color: #F0F8FB;
  box-shadow: 0 4px 8px #ccc;
  margin-bottom: 20px;
  padding: 15px;
}
@media screen and (min-width: 769px) {
  .card_blue__wrap {
    display: flex;
    justify-content: space-between;
    padding: 30px;
  }
}

.card_blue__img {
  text-align: center;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .card_blue__img {
    width: 25%;
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 768px) {
  .card_blue__img img {
    width: 100%;
  }
}

.card_blue_tit__wrap {}
@media screen and (min-width: 769px) {
  .card_blue_tit__wrap {
    width: 70%;
  }
}

.card_blue__tit {
  color: #7FBCD9;
  font-size: 18px;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .card_blue__tit {
    margin-bottom: 20px;
  }
}

.card_blue__txt {
  font-size: 14px;
}
@media screen and (min-width: 769px) {
  .card_blue__txt {}
}

/* ------------------------------------------------------------------------------
   Company / 企業情報
-------------------------------------------------------------------------------*/
.main_visual.company {
  background-image: url(../images/visual_company@2x.png);
}

.company__txt {
  line-height: 1.8;
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .company__txt {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 769px) {
  .company__tit {
    margin-bottom: 0;
  }
}

.company_sec__01,
.company_sec__02,
.company_sec__03 {
  background-size: 60%;
}

.company_sec__01 {
  background-position: left top 8%;
}

@media screen and (min-width: 769px) {
  .company_sec__01 .about_under__txt {
    max-width: 600px;
  }
}

.company_sec__02 {
  background-position: right top 8%;
}

@media screen and (min-width: 769px) {
  .company_sec__01 .flex__right,
  .company_sec__02 .flew__reverse .flex_under__left {
    width: 48%;
  }
}

.company_sec__03 {
  padding-top: 15px;
  background-position: right top 20%;
}
@media screen and (min-width: 769px) {
  .company_sec__03 {
    padding: 70px 0 90px;
  }
}

.company_sec__03 {}
@media screen and (min-width: 769px) {
  .company_sec__03 .flex__left {
    width: 16%;
  }
}

@media screen and (min-width: 769px) {
  .company_sec__03 .flex__right {
    width: 82%;
  }
}

@media screen and (min-width: 769px) {
  .company_sec__03 .flex__right .about_under__txt {
    max-width: 100%;
  }
}

.company_sec__03 .flex_under__left {
  text-align: center;
  margin-top: 20px;
}
@media screen and (min-width: 769px) {
  .company_sec__03 .flex_under__left {
    margin-top: 0;
  }
}

.company__tit {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .company__tit {
    margin-bottom: 20px;
    text-align: left;
  }
}

.office_bg__wrap {
  background-color: #F0F8FB;
  padding: 40px 0 30px;
}
@media screen and (min-width: 769px) {
  .office_bg__wrap {
    padding: 60px 0 50px;
  }
}

.office__wrap {
  margin-bottom: 10px;
}
@media screen and (min-width: 769px) {
  .office__wrap {
    display: flex;
    justify-content: space-between;
  }
}

.office__left {
  background-color: #7FBCD9;
  color: #4D4D4D;
  width: 100%;
  padding: 10px;
}
@media screen and (min-width: 769px) {
  .office__left {
    width: 20%;
    text-align: center;
    padding: 15px;
    position: relative;
  }
}

@media screen and (min-width: 769px) {
  .office__left > div {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    height: 22px;
  }
}



.office__right {
  background-color: #fff;
  width: 100%;
  padding: 10px;
}
@media screen and (min-width: 769px) {
  .office__right {
    width: 79%;
    padding: 15px;
  }
}

.l_voice_tit__wrap{
  
}
@media screen and (min-width: 769px) {
  .l_voice_tit__wrap {
    display: flex;
    justify-content: space-between;
  }
}

.l_voice__tit{
  text-align: left;
}
@media screen and (min-width: 769px) {
  .l_voice__tit {
    
  }
}

.l_voice__txt{
  
}
@media screen and (min-width: 769px) {
  .l_voice__txt {
    
  }
}